.u-section-1 .u-image-1 {
  min-height: 548px;
  background-image: url("images/kuala-lumpur-skyline-malaysiaresized.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-text-1 {
  margin: 439px 45px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    background-position: 34.1% 100%;
    min-height: 95px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/MountFujifromTokyo.webp");
  background-position: 50% 26.15%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 514px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 0px 0px 8px rgba(219,84,90,1);
  width: 877px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: 32px;
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 200px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.6666666666666665rem;
    width: 367px;
    margin-top: 173px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 231px;
    margin-top: 170px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 815px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 765px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 765px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-1 {
  background-image: url("images/HeadsWillRollconceptposter5.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: -2px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 725px;
    transition-duration: 1s;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 456px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/burning-carlensblur5.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 991px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 295px;
  text-shadow: 2px 2px 0px rgba(128,128,128,1);
  margin: 49px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 49px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 863px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }
} .u-section-5 {
  background-image: linear-gradient(black, #db545a);
}

.u-section-5 .u-sheet-1 {
  min-height: 522px;
}

.u-section-5 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 36px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-5 .u-text-1 {
  width: 680px;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 30px auto 39px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 984px;
}

.u-section-6 .u-text-1 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 766px;
  }
}